#+TITLE: Vicker's Hardness Testing
#+FILETAGS: Vickers
#+PROPERTY: header-args:bibtex  :tangle vickers.tex
#+PROPERTY: header-args:bibtex  :exports bibtex


Hardness is not a fundamental property of a material but is a measure of the resistance a material exhibits to permanent deformation by penetration of another harder material - the less deformation, the harder the substance \footnote{The relationship between hardness and other properties will be discussed in the following sections}.  It is commonly used for quality assurance in industry, particularly to determine the success or failure of a particular heat treatment.

# One way to drive home the idea that hardness is not a fundamental property is that you can't multiply or divide it by anything else. It does not have a physical meaning, despite being something that feels rather common sense. Might be more useful in a presentation tho

The resistance to deformation is:
H = F/A

where F is the test force and A is the indentation surface


Microhardness testing is ideal for precise sampling of a small region, for a very thin part, a soft sample, or a material with either hard or soft particles you wish to include or exclude from the field of measurement.
The Knoop and Vickers indenters have different aspect ratios. Knoop indenters are elongated and better suited for more precise measurements of layers or for measurements at specific depths. Vickers indenters are more symmetric and better suited for particle hardness measurements.


Vicker's indenter is a straight diamond pyramid (with a square
base) with an angle between opposite faces of 136 degrees.

This form of indenter form has a special advantage - if we assume that the test force and indentation surface are proportional to each other for a given material's hardness, the Vicker's hardness value is independent of the selected test force. In spite of this regularity, a test force independence occurs in most cases for small indentations, for reasons such as surface tension.


* Relevant ASTM standards

To be able to compare hardness values, the equipment, testing procedures, testing method, and evaluation must correspond to particular standards. The following ASTM standards describe the various hardness testing procedures. See Section 12.4.2 for more standards on hardness.

Standard Practices for Force Verification of Testing Machines E 4
Standard Test Method for Brinell Hardness of Metallic Materials E 10
Standard Test Methods for Rockwell Hardness and Rockwell Superficial Hardness of Metallic Materials E 18
Standard Test Method for Rapid Indentation Hardness Testing of Metallic Materials E 103
Standard Test Method for Indentation Hardness of Metallic Materials by Portable Hardness Testers E 110
Hardness Conversion Tables for Metals Relationship Between Brinell Hardness, Vickers Hardness, Rockwell Hardness, Rockwell Superficial Hardness, Knoop Hard-ness and Scleroscope Hardness E 140
Standard Practice for Scleroscope Hardness Testing of Metallic Materials E 448
Standard Test Method for Microindentation Hardness of Materials E 384
Standard Test Method for Vickers Hardness of Metallic Materials E 92






At Vickers hardness testing E 92 the distance between the center of the indenta-
tion and the specimen edge and between the center of two indentations should be
2.5d. When laminated material is tested, a bond surface shall be considered as an
edge for spacing of indentation calculations.




As the test force or indentation size, or both, decrease, the influence of the speci-
men surface increases. A carefully smoothed and cleaned surface is sufficient when
macro testing, but when micro testing, the specimen must be metallographically/
materialographically prepared to remove any disruptive roughness or solidified sur-
face layers. If smoothing and polishing are insufficient, the surface can be electrolyti-
cally or chemically treated to have access to mechanically undisrupted areas. If
individual structural constituents are to be tested, additional phase contrasting, for ex-
ample by means of etching, is necessary.



** NoAuthor2018 - Metallic Materials‐Vickers Hardness Test‐Verification and Calibration of Testing Machines
  :PROPERTIES:
  :ID: NoAuthor2018
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{NoAuthor2018,
    journal={Metallic Materials‐Vickers Hardness Test‐Verification and Calibration of Testing Machines},
    year={2018},
    note={cited By 13},
  }
  #+END_SRC

* Traditional methods
:PROPERTIES:
:ID: Vickers_ImageAnalysis
:END:

Traditional simply means through image processing and not through machine learning, not old.

id:Yao2006950
id:Ji2009
id:Coelho2015249
id:Filho2010
id:Gadermayr2011
id:Gadermayr2012
id:Maier2013
id:Maier2012123967509
id:Sugimoto1997696
id:Zexian2021
id:Gadermayr2012
id:Maier2011295
id:Fedotkin2021357
id:Polanco2023
id:Zhao2021
id:Dominguez-Nicolas2021
id:Yao2006950
id:Ji2009
id:Kang2010337
id:Filho2010
id:Gadermayr20127432
id:Gadermayr2012
id:Maier2012123967509
id:Maier2013
id:Gadermayr2011
id:Gadermayr2012362
id:Papari201179
id:Coelho2015249
id:Dominguez-Nicolas2018
id:LimaMoreira2016294

** Thresholding & Segmentation
*** Gadermayr20127432 - The impact of unfocused Vickers indentation images on segmentation performance
:PROPERTIES:
:ID: Gadermayr20127432
:YEAR: 2012
:END:


#+BEGIN_SRC bibtex

@ARTICLE{Gadermayr20127432,
author={Gadermayr, M and Maier, A and Uhl, A},
title={The impact of unfocused Vickers indentation images on segmentation performance},
journal={Advances in Visual Computing ISVC 2012 Lecture Notes Computer Science},
year={2012},
pages={7432},
note={cited By 1},
}

#+END_SRC

** Otsu197962 - THRESHOLD SELECTION METHOD FROM GRAY-LEVEL HISTOGRAMS.
:PROPERTIES:
:ID: Otsu197962
:YEAR: 1979
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Otsu197962,
author={Otsu, Nobuyuki},
title={THRESHOLD SELECTION METHOD FROM GRAY-LEVEL HISTOGRAMS.},
journal={IEEE Trans Syst Man Cybern},
year={1979},
volume={SMC-9},
number={1},
pages={62-66},
doi={10.1109/tsmc.1979.4310076},
note={cited By 31932},
}
#+END_SRC
** AreaMap Operator
*** Maier2012123967509 - The AreaMap operator and its application to Vickers hardness testing images
:PROPERTIES:
:ID: Maier2012123967509
:YEAR: 2012
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Maier2012123967509,
author={Maier, A and Uhl, A},
title={The AreaMap operator and its application to Vickers hardness testing images},
journal={Int. J. Future Gener. Commun. Netw},
year={2012},
volume={5},
pages={123967509},
note={cited By 1},
}
#+END_SRC

*** Maier2013 - Areamap and Gabor filter based Vickers hardness indentation measurement
:PROPERTIES:
:ID: Maier2013
:YEAR: 2013
:END:


#+BEGIN_SRC bibtex
@CONFERENCE{Maier2013,
author={Maier, A. and Uhl, A.},
title={Areamap and Gabor filter based Vickers hardness indentation measurement},
journal={European Signal Processing Conference},
year={2013},
art_number={6811569},
note={cited By 7},
}
#+END_SRC

** Hough Transform and Line-based methods

https://en.wikipedia.org/wiki/Hough_transform

id:Macedo2006287
id:Mendes2003992


*** [#A] Dominguez-Nicolas2021 - Algorithm for automatic detection and measurement of Vickers indentation hardness using image processing
:PROPERTIES:
:ID: Dominguez-Nicolas2021
:YEAR: 2021
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Dominguez-Nicolas2021,
author={Domínguez-Nicolas, S.M. and Herrera-May, A.L. and García-González, L. and Zamora-Peredo, L. and Hernández-Torres, J. and Martínez-Castillo, J. and Morales-González, E.A. and Cerón-Álvarez, C.A. and Escobar-Pérez, A.},
title={Algorithm for automatic detection and measurement of Vickers indentation hardness using image processing},
year={2021},
journal={Measurement Science and Technology},
volume={32},
number={1},
doi={10.1088/1361-6501/abaa66},
url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-85095813483&doi=10.1088%2f1361-6501%2fabaa66&partnerID=40&md5=845343f4d30261586943a8462c79efc2},
abstract={In this paper, we present a novel algorithm for the automatic detection and measurement of Vickers indentation hardness, using image processing. This algorithm uses image segmentation via binarization, automatically evaluating the mean and extreme gray values by means of standard histogram equalization so as to determine the optimal binarization threshold from each input image. We use a morphological filter and region growing to identify the indentation footprint. Our algorithm determines the four indentation vertices required to calculate diagonal lengths and Vickers hardness number. This algorithm is applied to 230 indentation images of steel-316 and hafnium nitride specimens, obtained using a micro hardness machine. The proposed algorithm can measure the Vickers hardness number of specimens using their indentation images. The algorithm results have a relative error of less than 3% with respect to those obtained through a conventional manual procedure. This algorithm can be used for indentation images with low contrast and irregular indentation edges. © 2020 IOP Publishing Ltd Printed in the UK},
author_keywords={Algorithm; Image processing; Indentation; Non-destructive testing; Vickers hardness},
keywords={Edge detection; Elastic moduli; Hafnium compounds; Image segmentation; Microhardness; Vickers hardness; Automatic Detection; Binarization threshold; Hafnium nitrides; Histogram equalizations; Indentation edge; Morphological filters; Vickers hardness numbers; Vickers indentation; Indentation},
type={Article},
publication_stage={Final},
source={Scopus},
note={Cited by: 7}
}
#+END_SRC


id:Yao2006950
id:Ji2009
id:Kang2010337
id:Filho2010
id:Gadermayr20127432
id:Gadermayr2012
id:Maier2012123967509
id:Maier2013
id:Gadermayr2011
id:Gadermayr2012362
id:Papari201179
id:Coelho2015249
id:Dominguez-Nicolas2018
id:LimaMoreira2016294

*** [#A] Dominguez-Nicolas2018 - Indentation Image Analysis for Vickers Hardness Testing
:PROPERTIES:
:ID: Dominguez-Nicolas2018
:YEAR: 2018
:END:

#+BEGIN_SRC bibtex
@CONFERENCE{Dominguez-Nicolas2018,
author={Dominguez-Nicolas, Saul M. and Wiederhold, Petra},
title={Indentation Image Analysis for Vickers Hardness Testing},
year={2018},
journal={2018 15th International Conference on Electrical Engineering, Computing Science and Automatic Control, CCE 2018},
doi={10.1109/ICEEE.2018.8533881},
url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-85058450690&doi=10.1109%2fICEEE.2018.8533881&partnerID=40&md5=c0246c530ebdd96633f00bcd79c00a05},
abstract={The paper presents a novel algorithm for detection and measurement of indentations in Vickers hardness testing images, within a specific case of applied research on material quality evaluation based on image processing. The algorithm performs image segmentation by binarization, morphological filtering, and region growing, where the binarization threshold is automatically obtained from the input image. After identification of the rhombus shaped indentation footprint, its four vertices are determined using corner detection, which are used to calculate the diagonal lengths and the Vickers hardness number. The proposed procedure has been tested on 185 images of real data obtained by the micro hardness machine Mitutoyo HM-124, mostly from Steel-316 specimens, but also from Hafnium Nitride. Test images include specular-polished and rough surfaces, specimen with artifacts or imperfections, indentations with deformed or damaged edges, and low contrast images. Ground true diagonal lengths obtained in the conventional manual manner by an expert were compared with the results determined by our method. The proposed method achieves competitive accuracy compared to the best known methods, but it is simpler and hence more efficient. © 2018 IEEE.},
author_keywords={Indentation image; Indentation vertex; Vickers hardness number; Vickers hardness test},
keywords={Automation; Edge detection; Elastic moduli; Hafnium compounds; Image segmentation; Microhardness; Process control; Vickers hardness; Vickers hardness testing; Applied research; Binarization threshold; Corner detection; Hafnium nitrides; Low contrast image; Material quality; Morphological filtering; Vickers hardness numbers; Indentation},
type={Conference paper},
publication_stage={Final},
source={Scopus},
note={Cited by: 9}
}
#+END_SRC


*** Gadermayr2012 - Robust algorithm for automated microindentation measurement in Vickers hardness testing
  :PROPERTIES:
  :ID: Gadermayr2012
  :YEAR: 2012
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Gadermayr2012,
    author={Gadermayr, M. and Maier, A. and Uhl, A.},
    title={Robust algorithm for automated microindentation measurement in Vickers hardness testing},
    journal={Journal of Electronic Imaging},
    year={2012},
    volume={21},
    number={2},
    doi={10.1117/1.JEI.21.2.021109},
    art_number={021109},
    note={cited By 12},
  }
  #+END_SRC

*** Maier2011295 - Robust automatic indentation localisation and size approximation for Vickers microindentation hardness indentations
  :PROPERTIES:
  :ID: Maier2011295
  :YEAR: 2011
  :END:

  #+BEGIN_SRC bibtex
  @CONFERENCE{Maier2011295,
    author={Maier, A. and Uhl, A.},
    title={Robust automatic indentation localisation and size approximation for Vickers microindentation hardness indentations},
    journal={ISPA 2011 - 7th International Symposium on Image and Signal Processing and Analysis},
    year={2011},
    pages={295-300},
    art_number={6046622},
    note={cited By 12},
  }
  #+END_SRC

*** Macedo2006287 - Using Hough transform as an auxiliary technique for Vickers hardness measurement
:PROPERTIES:
:ID: Macedo2006287
:YEAR: 2006
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Macedo2006287,
author={Macedo, M. and Mendes, V.B. and Conci, A. and Leta, F.R.},
title={Using hough transform as an auxiliary technique for vickers hardness measurement},
journal={Proceedings of the 13th International Conference on Systems, Signals and Image Processin (IWSSIP'06)},
year={2006},
pages={287-290},
note={cited By 12},
}
#+END_SRC

*** Mendes2003992 - Automatic measurement of Brinell and Vickers hardness using computer vision techniques
:PROPERTIES:
:ID: Mendes2003992
:YEAR: 2003
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Mendes2003992,
author={Mendes, V. and Leta, F.},
title={Automatic measurement of Brinell and Vickers hardness using computer vision techniques},
journal={Proceedings of the XVII IMEKO World Congress},
year={2003},
pages={992-995},
note={cited By 16},
}
#+END_SRC

*** Yao2006950 - A hardness measuring method based on Hough fuzzy vertex detection algorithm
:PROPERTIES:
:ID: Yao2006950
:YEAR: 2006
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Yao2006950,
author={Yao, L. and Fang, C.-H.},
title={A hardness measuring method based on Hough fuzzy vertex detection algorithm},
journal={IEEE Transactions on Industrial Electronics},
year={2006},
volume={53},
number={3},
pages={950-962},
doi={10.1109/TIE.2006.874259},
note={cited By 19},
}

#+END_SRC

*** Papari201179 - Edge and line oriented contour detection: State of the art
:PROPERTIES:
:ID: Papari201179
:YEAR: 2011
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Papari201179,
author={Papari, G. and Petkov, N.},
title={Edge and line oriented contour detection: State of the art},
journal={Image and Vision Computing},
year={2011},
volume={29},
number={2-3},
pages={79-103},
doi={10.1016/j.imavis.2010.08.009},
note={cited By 310},
}

#+END_SRC

*** Ji2009 - A new method for automatically measurement of Vickers hardness using thick line Hough transform and least square method
:PROPERTIES:
:ID: Ji2009
:YEAR: 2009
:END:


#+BEGIN_SRC bibtex
@CONFERENCE{Ji2009,
author={Ji, Y. and Xu, A.},
title={A new method for automatically measurement of Vickers hardness using thick line Hough transform and least square method},
journal={Proceedings of the 2009 2nd International Congress on Image and Signal Processing, CISP'09},
year={2009},
doi={10.1109/CISP.2009.5305653},
art_number={5305653},
note={cited By 21},
}

#+END_SRC

*** Zexian2021 - A Novel coarse-to-fine Localization Algorithm for Automated Vickers Hardness Measurement
  :PROPERTIES:
  :ID: Zexian2021
  :YEAR: 2021
  :END:

  #+BEGIN_SRC bibtex
  @CONFERENCE{Zexian2021,
    author={Zexian, L. and Feng, Y.},
    title={A Novel coarse-to-fine Localization Algorithm for Automated Vickers Hardness Measurement},
    journal={Journal of Physics: Conference Series},
    year={2021},
    volume={1996},
    number={1},
    doi={10.1088/1742-6596/1996/1/012001},
    art_number={012001},
    note={cited By 3},
  }
  #+END_SRC

*** Fedotkin2021357 - Automatic Processing of Microhardness Images Using Computer Vision Methods
  :PROPERTIES:
  :ID: Fedotkin2021357
  :YEAR: 2021
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Fedotkin2021357,
  author={Fedotkin, A.P. and Laktionov, I.V. and Kravchuk, K.S. and Maslenikov, I.I. and Useinov, A.S.},
  title={Automatic Processing of Microhardness Images Using Computer Vision Methods},
  journal={Instruments and Experimental Techniques},
  year={2021},
  volume={64},
  number={3},
  pages={357-362},
  doi={10.1134/S0020441221030180},
  note={cited By 5},
  }
  #+END_SRC

** Active Contour Detection

id:Chan2001266
id:Cohen1991211
id:Gadermayr20131183

*** Chan2001266 - Active contours without edges
:PROPERTIES:
:ID: Chan2001266
:YEAR: 2001
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Chan2001266,
author={Chan, T.F. and Vese, L.A.},
title={Active contours without edges},
journal={IEEE Transactions on Image Processing},
year={2001},
volume={10},
number={2},
pages={266-277},
doi={10.1109/83.902291},
note={cited By 9291},
}
#+END_SRC

*** Cohen1991211 - On active contour models and balloons
:PROPERTIES:
:ID: Cohen1991211
:YEAR: 1991
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Cohen1991211,
author={Cohen, L.D.},
title={On active contour models and balloons},
journal={CVGIP: Image Understanding},
year={1991},
volume={53},
number={2},
pages={211-218},
doi={10.1016/1049-9660(91)90028-N},
note={cited By 1828},
}
#+END_SRC

*** [#A] LimaMoreira2016294 - A novel Vickers hardness measurement technique based on Adaptive Balloon Active Contour Method
  :PROPERTIES:
  :ID: LimaMoreira2016294
  :YEAR: 2016
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{LimaMoreira2016294,
    author = {Lima Moreira, Francisco Diego and Kleinberg, Maurício Nunes and Arruda, Hemerson Furtado and Costa Freitas, Francisco Nélio and Valente Parente, Marcelo Monteiro and De Albuquerque, Victor Hugo Costa and Rebouças Filho, Pedro Pedrosa},
    title = {A novel Vickers hardness measurement technique based on Adaptive Balloon Active Contour Method},
    year = {2016},
    journal = {Expert Systems with Applications},
    volume = {45},
    pages = {294 – 306},
    doi = {10.1016/j.eswa.2015.09.025},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84946234376&doi=10.1016%2fj.eswa.2015.09.025&partnerID=40&md5=db1918b7a7f7a4e31a52b0837821fa93},
    abstract = {Among the forms of assessment of materials to use in a particular application there is the measuring systems of Vickers hardness. This measurement is performed manually by experts, being very interpretative and subjective, which usually leads to variability of the Vickers hardness value between observers and even for the same observer. The experience of the skilled in measurement will determine if the material can be used for an application or not. There are some works use traditional methods to perform the measurement of Vickers hardness for Digital Image Processing (DIP). This work's main objective has been to propose a new methodology capable of determining the Vickers Hardness testing values from indentation images by using the Adaptive Balloon Active Contour Methods. The results of the hardness measurement using the Adaptive Balloon Active Contour Method (ABACM) were significant compared to other methods, by observing the MSE obtained from the measured Vickers hardness, the value by obtained ABACM method is three times lower than the Region Growing method, and five times lower than Watershed method. In addition, the measurement method was carried out in 1.2 ± 0.3 s. The proposed method stands out for not requiring pre-processing and post-processing steps, because its mathematical formulation is robust to noise in this application. It is worth highlighting que Significantly cam close to the two specialists, Demonstrating que can be used to aid in measuring the Vickers hardness. © 2015 Elsevier Ltd. All rights reserved.},
    author_keywords = {Active Contour Method; Adaptive Balloon; Image segmentation; Vickers hardness},
    keywords = {Balloons; Image processing; Image segmentation; Vickers hardness testing; Active contour method; Digital image processing (DIP); Hardness measurement; Mathematical formulation; Measurement methods; Measuring systems; Region growing methods; Vickers hardness measurements; Vickers hardness},
    type = {Article},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 31}
  }
  #+END_SRC

*** [#A] Gadermayr20131183 - Active contours methods with respect to Vickers indentations
  :PROPERTIES:
  :ID: Gadermayr20131183
  :YEAR: 2013
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Gadermayr20131183,
    author = {Gadermayr, Michael and Maier, Andreas and Uhl, Andreas},
    title = {Active contours methods with respect to Vickers indentations},
    year = {2013},
    journal = {Machine Vision and Applications},
    volume = {24},
    number = {6},
    pages = {1183 – 1196},
    doi = {10.1007/s00138-012-0478-5},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84880824940&doi=10.1007%2fs00138-012-0478-5&partnerID=40&md5=7eae8fca4224ccd8fffb1e0ba41c7d93},
    abstract = {We investigate different Vickers indentation segmentation methods and especially concentrate on active contours approaches as these techniques are known to be precise state of the art segmentation methods. Particularly, different kinds of level set-based methods which are improvements of the traditional active contours are analyzed. In order to circumvent the initialization problem of active contours, we separate the segmentation process into two stages. For the first stage, we introduce an approach which approximately locates the indentations with a high certainty. The results achieved with this method serve as initializations for the precise active contours (second stage). This two-stage approach delivers highly precise results for most real world indentation images. However, there are images, which are very difficult to segment. To handle even such images, our segmentation method is incorporated with the Shape from Focus approach, by including 3D information. In order to decrease the overall runtime, moreover, a gradual enhancement approach based on unfocused images is introduced. With three different databases, we compare the proposed methods and we show that the segmentation accuracy of these methods is highly competitive compared with other approaches in the literature. © 2012 Springer-Verlag Berlin Heidelberg.},
    author_keywords = {Active contours; Focus; Shape Prior; Vickers},
    keywords = {Focusing; Indentation; Numerical methods; Active contours; Initialization Problem; Segmentation accuracy; Segmentation methods; Segmentation process; Shape priors; Two-stage approaches; Vickers; Image segmentation},
    type = {Article},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 10}
  }
  #+END_SRC

id:Gadermayr2012
id:Gadermayr2011
id:Maier2011295
id:Nayar1992302
id:Harada2010492
id:Osher198812
id:Cremers2007195

*** Osher198812 - Fronts propagating with curvature-dependent speed: Algorithms based on Hamilton-Jacobi formulations
:PROPERTIES:
:ID: Osher198812
:YEAR: 1988
:END:


#+BEGIN_SRC bibtex

@ARTICLE{Osher198812,
author={Osher, S. and Sethian, J.A.},
title={Fronts propagating with curvature-dependent speed: Algorithms based on Hamilton-Jacobi formulations},
journal={Journal of Computational Physics},
year={1988},
volume={79},
number={1},
pages={12-49},
doi={10.1016/0021-9991(88)90002-2},
note={cited By 11814},
}
#+END_SRC

** Depth/Shape through focus
:PROPERTIES:
:ID: Vickers_ShapeFocus
:END:

id:Gadermayr2012468 claims that use of Shape-from-Focus information is advantageos in images where traditional methods decrease.

id:Gadermayr2012149
id:Gadermayr2012468
id:Gadermayr20131183
id:Nayar1992302
id:Harada2010492
id:Cremers2007195
id:Zhao2021



*** [#A] Gadermayr2012149 - Image segmentation of vickers indentations using shape from focus
:PROPERTIES:
:ID: Gadermayr2012149
:YEAR: 2012
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Gadermayr2012149,
author={Gadermayr, Michael and Uhl, Andreas},
title={Image segmentation of vickers indentations using shape from focus},
year={2012},
journal={Lecture Notes in Computer Science (including subseries Lecture Notes in Artificial Intelligence and Lecture Notes in Bioinformatics)},
volume={7324 LNCS},
number={PART 1},
pages={149–157},
doi={10.1007/978-3-642-31295-3_18},
url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84864128731&doi=10.1007%2f978-3-642-31295-3_18&partnerID=40&md5=7adb00f5fd3df6de04ae8cf17e3e478f},
abstract={To measure the hardness of a material, an indenter is pressed into the material and the deformation is measured. As we focus on Vickers hardness testing, our exercise is to compute the diagonal lengths of a square indentation. We especially investigate if it is possible to reconstruct the shape of the indentation by the use of the Shape-from-Focus method. We show that the shape information alone does not contain enough information for a robust segmentation. However, we incorporate the depth information into an effective existing approach and achieve significantly better results. © 2012 Springer-Verlag.},
keywords={Image analysis; Image segmentation; Vickers hardness testing; Depth information; Indenters; Robust segmentation; Shape from focus; Shape information; Vickers indentation; Indentation},
type={Conference paper},
publication_stage={Final},
source={Scopus},
note={Cited by: 2}
}
#+END_SRC

*** [#A] Gadermayr2012468 - The impact of unfocused Vickers indentation images on the segmentation performance
  :PROPERTIES:
  :ID: Gadermayr2012468
  :YEAR: 2012
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Gadermayr2012468,
    author = {Gadermayr, Michael and Maier, Andreas and Uhl, Andreas},
    title = {The impact of unfocused Vickers indentation images on the segmentation performance},
    year = {2012},
    journal = {Lecture Notes in Computer Science (including subseries Lecture Notes in Artificial Intelligence and Lecture Notes in Bioinformatics)},
    volume = {7432 LNCS},
    number = {PART 2},
    pages = {468 – 478},
    doi = {10.1007/978-3-642-33191-6_46},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84866707751&doi=10.1007%2f978-3-642-33191-6_46&partnerID=40&md5=e296307bc7cb04a2677e812877b0867e},
    abstract = {Whereas common Vickers indentation segmentation algorithms are precise with high quality images, low quality images often cannot be segmented appropriately. We investigate an approach, where unfocused images are segmented. On the one hand, the segmentation accuracy of low quality images can be improved. On the other hand we aim in reducing the overall runtime of the hardness testing method. We introduce one approach based on single unfocused images and one gradual enhancement approach based on image series. © 2012 Springer-Verlag.},
    keywords = {Artificial intelligence; High quality images; Image series; Low qualities; Runtimes; Segmentation accuracy; Segmentation algorithms; Segmentation performance; Vickers indentation; Image segmentation},
    type = {Conference paper},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 2}
  }
  #+END_SRC

*** [#A] Gadermayr2012362 - Dual-resolution active contours segmentation of vickers indentation images with shape prior initialization
  :PROPERTIES:
  :ID: Gadermayr2012362
  :YEAR: 2012
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Gadermayr2012362,
    author = {Gadermayr, Michael and Uhl, Andreas},
    title = {Dual-resolution active contours segmentation of vickers indentation images with shape prior initialization},
    year = {2012},
    journal = {Lecture Notes in Computer Science (including subseries Lecture Notes in Artificial Intelligence and Lecture Notes in Bioinformatics)},
    volume = {7340 LNCS},
    pages = {362 – 369},
    doi = {10.1007/978-3-642-31254-0_41},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84865682634&doi=10.1007%2f978-3-642-31254-0_41&partnerID=40&md5=25ee8d6f32287c4d6d1b1105e04e4a1d},
    abstract = {Vickers microindentation imagery is segmented using the Chan-Vese level-set approach. In order to find a suitable initialization, we propose to apply a Shape-Prior gradient descent approach to a significantly resolution-reduced image. Subsequent local Hough transform leads to a very high accuracy of the overall approach. © 2012 Springer-Verlag.},
    keywords = {Hough transforms; Signal processing; Active contours; Gradient descent; Level set approach; Shape priors; Vickers indentation; Vickers microindentation; Image segmentation},
    type = {Conference paper},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 4; All Open Access, Bronze Open Access}
  }
  #+END_SRC

id:Gadermayr2011
id:Maier2011295
id:Ji2009
id:Yao2006950
id:Sugimoto1997696
id:Osher198812
id:Cremers2007195


id:Macedo2006287
id:Mendes2003992

id:Chan2001266
id:Cohen1991211

*** Nayar1992302 - Shape from focus system
:PROPERTIES:
:ID: Nayar1992302
:YEAR: 1992
:END:

#+BEGIN_SRC bibtex
@CONFERENCE{Nayar1992302,
author={Nayar, S.K.},
title={Shape from focus system},
journal={Proceedings of the IEEE Computer Society Conference on Computer Vision and Pattern Recognition},
year={1992},
volume={1992-June},
pages={302-308},
doi={10.1109/CVPR.1992.223259},
art_number={223259},
note={cited By 100},
}
#+END_SRC

*** Harada2010492 - Robust method for position measurement of vertex of polyhedron using shape from focus
:PROPERTIES:
:ID: Harada2010492
:YEAR: 2010
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Harada2010492,
author={Harada, T.},
title={Robust method for position measurement of vertex of polyhedron using shape from focus},
journal={Journal of Advanced Mechanical Design, Systems and Manufacturing},
year={2010},
volume={4},
number={2},
pages={492-503},
doi={10.1299/jamdsm.4.492},
note={cited By 1},
}
#+END_SRC

*** Cremers2007195 - A review of statistical approaches to level set segmentation: Integrating color, texture, motion and shape
:PROPERTIES:
:ID: Cremers2007195
:YEAR: 2007
:END:


#+BEGIN_SRC bibtex

@ARTICLE{Cremers2007195,
author={Cremers, D. and Rousson, M. and Deriche, R.},
title={A review of statistical approaches to level set segmentation: Integrating color, texture, motion and shape},
journal={International Journal of Computer Vision},
year={2007},
volume={72},
number={2},
pages={195-215},
doi={10.1007/s11263-006-8711-1},
note={cited By 856},
}
#+END_SRC



*** Zhao2021 - Automatic and Accurate Measurement of Microhardness Profile Based on Image Processing
  :PROPERTIES:
  :ID: Zhao2021
  :YEAR: 2021
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Zhao2021,
  author={Zhao, Y.J. and Xu, W.H. and Xi, C.Z. and Liang, D.T. and Li, H.N.},
  title={Automatic and Accurate Measurement of Microhardness Profile Based on Image Processing},
  journal={IEEE Transactions on Instrumentation and Measurement},
  year={2021},
  volume={70},
  doi={10.1109/TIM.2021.3067191},
  art_number={9381729},
  note={cited By 26},
  }
  #+END_SRC


*** Focus Assessment

**** Maier2012 - Efficient focus assessment for a computer vision-based Vickers hardness measurement system
:PROPERTIES:
:ID: Maier2012
:YEAR: 2012
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Maier2012,
author={Maier, A. and Niederbrucker, G. and Stenger, S. and Uhl, A.},
title={Efficient focus assessment for a computer vision-based Vickers hardness measurement system},
journal={Journal of Electronic Imaging},
year={2012},
volume={21},
number={2},
doi={10.1117/1.JEI.21.2.021114},
art_number={021114},
note={cited By 9},
}

#+END_SRC

** Texture-based
*** [#A] Wang2009624 - Application of fractal dimension and co-occurrence matrices algorithm in material vickers hardness image segmentation
  :PROPERTIES:
  :ID: Wang2009624
  :YEAR: 2009
  :END:

  #+BEGIN_SRC bibtex
  @CONFERENCE{Wang2009624,
    author = {Wang, Guitang and Zhu, Jianlin and Cao, Peiliang},
    title = {Application of fractal dimension and co-occurrence matrices algorithm in material vickers hardness image segmentation},
    year = {2009},
    journal = {3rd International Symposium on Intelligent Information Technology Application, IITA 2009},
    volume = {3},
    pages = {624 – 627},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-77649306252&doi=10.1109%2fIITA.2009.167&partnerID=40&md5=4849475b47bfd9d8908ace4918e28070},
    abstract = {The algorithm of fractal dimension and co-occurrence matrices is proposed and is applied to material Vickers hardness image segmentation. Based on the characteristics of the indentation images, this article uses texture features to extract the indentation silhouette from the point view of texture segmentation. We adopt fractal dimension and co-occurrence matrix algorithm to describe the texture characteristics of the indentation image, forming a n-dimensional feature vector, introducing EPNSQ to smooth the features. Finally we combine with the k-means clustering algorithm to get texture segmentation result. The experiment demonstrates that in the material Vickers hardness image segmentation the proposed algorithm was significantly effective and robust. © 2009 IEEE.},
    author_keywords = {Co-occurrence matrices; Fractal dimension; K-means clustering; Textural segmentation; Vickers hardness indentation},
    keywords = {Cobalt compounds; Digital image storage; Feature extraction; Fractal dimension; Image segmentation; Information technology; Partial discharges; Textures; Vickers hardness; Vickers hardness testing; Water supply systems; Co-occurrence matrices; Co-occurrence-matrix; K-means clustering; Textural segmentation; Vickers hardness indentation; Clustering algorithms},
    type = {Conference paper},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 1}
  }
  #+END_SRC

*** [#A] Wang2012451 - Unsupervised texture segmentation based on redundant wavelet transform
  :PROPERTIES:
  :ID: Wang2012451
  :YEAR: 2012
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Wang2012451,
    author = {Wang, Guitang and Liu, Wenjuan and Wang, Ruihuang and Huang, Xiaowu and Wang, Feng},
    title = {Unsupervised texture segmentation based on redundant wavelet transform},
    year = {2012},
    journal = {Advances in Intelligent and Soft Computing},
    volume = {116 AISC},
    number = {VOL. 1},
    pages = {451 – 456},
    doi = {10.1007/978-3-642-11276-8_59},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84862107805&doi=10.1007%2f978-3-642-11276-8_59&partnerID=40&md5=095db16f45c7e484bf58140a5f052ee5},
    abstract = {The algorithm of Redundant Wavelet Transform (RWT) and laws texture measurement is proposed and applied to image segmentation. Based on the characteristics of the indentation images, this article uses texture features to extract the indentation silhouette from the point view of texture segmentation. We adopt Redundant Wavelet Transform and laws texture measurement algorithm to describe the texture characteristics of the indentation image, forming a n-dimensional feature vector, introducing texture features smoothing algorithm based on quadrant to smooth the features. Finally we combine with the improved k-means clustering algorithm to get texture segmentation result. The experiment demonstrates that in the material Vickers hardness image segmentation the proposed algorithm was significantly effective and robust. © 2012 Springer-Verlag Berlin Heidelberg.},
    author_keywords = {improved k-means clustering algorithm; laws texture measurement; RWT; Texture segmentation},
    keywords = {Algorithms; Image texture; Textures; Wavelet transforms; Feature vectors; K-Means clustering algorithm; Redundant wavelet transform; RWT; Smoothing algorithms; Texture characteristics; Texture features; Texture measurement; Texture segmentation; Unsupervised texture segmentation; Image segmentation},
    type = {Conference paper},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 0}
  }
  #+END_SRC


** Misc
*** [#A] Filho2010 - Brinell and Vickers hardness measurement using image processing and analysis techniques
  :PROPERTIES:
  :ID: Filho2010
  :YEAR: 2010
  :END:

file:Filho2010.pdf

  #+BEGIN_SRC bibtex
  @ARTICLE{Filho2010,
    author = {Filho, Pedro Pedrosa Rebouças and Da Silveira Cavalcante, Tarique and De Albuquerque, Victor Hugo C. and Tavares, João Manuel R. S.},
    title = {Brinell and Vickers hardness measurement using image processing and analysis techniques},
    year = {2010},
    journal = {Journal of Testing and Evaluation},
    volume = {38},
    number = {1},
    doi = {10.1520/JTE102220},
    url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-77953261780&doi=10.1520%2fJTE102220&partnerID=40&md5=aa15ade4858326835c57be5e43afef81},
    abstract = {Mechanical hardness testing is fundamental in the evaluation of the mechanical properties of metallic materials due to the fact that the hardness values allow one to determine the wear resistance of the material involved, as well as the approximate values of its ductility and flow tension, among a number of other key characteristics. As a result, the main objective of the present work has been the development and analysis of a computational methodology capable of determining the Brinell and Vickers hardness values from hardness indentation images, which are based on image processing and analysis algorithms. In order to validate the methodology that has been developed, comparisons of the results resulting from the consideration of ten indentation image samples obtained through the conventional manual hardness measurement approach and a computational methodology have been carried out. This analysis allows one to conclude that the semi-automatic measurement of Vickers and Brinell hardnesses by the computational approach is easier, faster, and less dependent on the operator's subjectivity. Copyright © 2010 by ASTM International.},
    author_keywords = {Computational system; Computational vision; Histogram binarization; Image segmentation; Indentation images; Manual hardness measurement; Region growing; Testing and evaluation},
    keywords = {Digital image storage; Graphic methods; Image segmentation; Imaging systems; Materials properties; Materials testing; Mathematical operators; Mechanical properties; Vickers hardness; Vickers hardness testing; Wear resistance; Binarizations; Computational system; Computational vision; Hardness measurement; Histogram binarization; Region growing; Testing and evaluation; Measurements},
    type = {Article},
    publication_stage = {Final},
    source = {Scopus},
    note = {Cited by: 37}
  }
  #+END_SRC


*** Gadermayr2011 - Algorithms for microindentation measurement in automated Vickers hardness testing
:PROPERTIES:
:ID: Gadermayr2011
:YEAR: 2011
:END:

#+BEGIN_SRC bibtex
@CONFERENCE{Gadermayr2011,
author={Gadermayr, M. and Maier, A. and Uhl, A.},
title={Algorithms for microindentation measurement in automated Vickers hardness testing},
journal={Proceedings of SPIE - The International Society for Optical Engineering},
year={2011},
volume={8000},
doi={10.1117/12.890894},
art_number={80000M},
note={cited By 14},
}

#+END_SRC

*** Coelho2015249 - Automatic vickers microhardness measurement based on image analysis
:PROPERTIES:
:ID: Coelho2015249
:YEAR: 2015
:END:


#+BEGIN_SRC bibtex
@CONFERENCE{Coelho2015249,
author={Coelho, B.N. and Guarda, A. and Faria, G.L. and Menotti, D.},
title={Automatic vickers microhardness measurement based on image analysis},
journal={Proceedings of the 2015 International Conference on Image Processing, Computer Vision, and Pattern Recognition, IPCV 2015},
year={2015},
pages={249-255},
note={cited By 5},
}
#+END_SRC

** Polanco2023 - Automatic Method for Vickers Hardness Estimation by Image Processing
  :PROPERTIES:
  :ID: Polanco2023
  :YEAR: 2023
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Polanco2023,
  author={Polanco, J.D. and Jacanamejoy-Jamioy, C. and Mambuscay, C.L. and Piamba, J.F. and Forero, M.G.},
  title={Automatic Method for Vickers Hardness Estimation by Image Processing},
  journal={Journal of Imaging},
  year={2023},
  volume={9},
  number={1},
  doi={10.3390/jimaging9010008},
  art_number={8},
  note={cited By 3},
  }
  #+END_SRC

* Propagation of Error
:PROPERTIES:
:ID: Vickers_PropagationOfError
:END:

id:Gontarski2022
id:Dijmarescu2020
id:Elizabeth2019317



** Gontarski2022 - Weightings on the Propagation of Errors in the Vickers Hardness Parameters
  :PROPERTIES:
  :ID: Gontarski2022
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Gontarski2022,
    author={Gontarski, T.L. and Leal, A.P. and Casali, R.M. and Braun, S.E. and Soares, P. and Fujarra, A.L.C. and Mikowski, A.},
    title={Weightings on the Propagation of Errors in the Vickers Hardness Parameters},
    journal={Brazilian Journal of Physics},
    year={2022},
    volume={52},
    number={4},
    doi={10.1007/s13538-022-01110-x},
    art_number={107},
    note={cited By 2},
  }
  #+END_SRC

** Dijmarescu2020 - Design and Development of a Software for the Estimation of the Vickers Hardness Measurement Uncertainty
  :PROPERTIES:
  :ID: Dijmarescu2020
  :END:

  #+BEGIN_SRC bibtex
  @CONFERENCE{Dijmarescu2020,
    author={Dijmarescu, M.C. and Dijmarescu, M.R.},
    title={Design and Development of a Software for the Estimation of the Vickers Hardness Measurement Uncertainty},
    journal={IOP Conference Series: Materials Science and Engineering},
    year={2020},
    volume={916},
    number={1},
    doi={10.1088/1757-899X/916/1/012026},
    art_number={012026},
    note={cited By 3},
  }
  #+END_SRC

** Elizabeth2019317 - Measurement Uncertainty Evaluation in Vickers Hardness Scale Using Law of Propagation of Uncertainty and Monte Carlo Simulation
  :PROPERTIES:
  :ID: Elizabeth2019317
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Elizabeth2019317,
    author={Elizabeth, I. and Kumar, R. and Garg, N. and Asif, M. and Manikandan, R.M. and Girish and Titus, S.S.K.},
    title={Measurement Uncertainty Evaluation in Vickers Hardness Scale Using Law of Propagation of Uncertainty and Monte Carlo Simulation},
    journal={Mapan - Journal of Metrology Society of India},
    year={2019},
    volume={34},
    number={3},
    pages={317-323},
    doi={10.1007/s12647-019-00341-9},
    note={cited By 9},
  }
  #+END_SRC

* Vickers using Machine learning

** [#A] Li20241 - Lightweight Segmentation Neural Networks for Measuring Vickers Hardness
:PROPERTIES:
:ID: Li20241
:YEAR: 2024
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Li20241,
author={Li, Zexian and Cai, Chenglin and Yin, Feng and Guan, Wenhui and Fang, Yun},
title={Lightweight Segmentation Neural Networks for Measuring Vickers Hardness},
year={2024},
journal={IEEE Transactions on Instrumentation and Measurement},
volume={73},
pages={1–9},
doi={10.1109/TIM.2023.3343788},
url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-85182355288&doi=10.1109%2fTIM.2023.3343788&partnerID=40&md5=61e46553223ac203e083bfb1caa97d9f},
abstract={— The automatic measurement algorithm for Vickers hardness indentation has been widely applied. Among these, the neural network-based method has received attention for its excellent segmentation performance. However, high storage space and computation requirements hinder its promotion on edge computing devices. To address this issue, this study proposes two lightweight Vickers indentation segmentation networks: VSNLite4M and VSNLite1M. Compared with previous methods, the proposed networks achieve a reduction of 35.2× in terms of computational cost with up to 38× fewer parameters, while maintaining the same level of segmentation accuracy. © 2023 IEEE. Personal use is permitted, but republication/redistribution requires IEEE permission.},
author_keywords={Automatic measurement; hardness testing; image segmentation; neural network; Vicker hardness},
keywords={Edge computing; Feature extraction; Image segmentation; Job analysis; Vickers hardness; Automatic measurements; Convolutional neural network; Edge computing; Features extraction; Images segmentations; Length measurement; Neural-networks; Task analysis; Vicker hardness; Neural networks},
type={Article},
publication_stage={Final},
source={Scopus},
note={Cited by: 0}
}
#+END_SRC

id:Li2021
id:LimaMoreira2016294
id:Dominguez-Nicolas2021
id:Dominguez-Nicolas2018
id:Gadermayr20131183
id:Zexian2021
id:NoAuthor2005
id:Gadermayr2012
id:Dijmarescu2020
id:Elizabeth2019317
id:Baldner2020265
id:Maier2011295
id:Fedotkin2021357
id:Polanco2023
id:Zhao2021
id:Tanaka2018
id:Tanaka20201345
id:Chen20221043
id:Tanaka2019
id:Cheng2022
id:Dovale-Farelo2022
id:Jalilian20213
id:Cai2023
# id:Lin20175168
# id:Qin2020
# id:Valanarasu2022
# id:Howard20191314
# id:Mehta0000
# id:He2016770
# id:Sandler20184510
# id:Srinivas202116514
# id:Zhou2020680
# id:He2016630
# id:Dogan2022
# id:Liang2020
# id:Li20194277
# id:Bloice20194522
# id:Buslaev2020
# id:Gontarski2022
# id:NoAuthor2018

** Chen20221043 - Automatic Measurement Algorithm for Brinell Indentations Based on Convolutional Neural Network
  :PROPERTIES:
  :ID: Chen20221043
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Chen20221043,
  author={Chen, Y. and Fang, Q. and Tian, H. and Li, S. and Song, Z. and Li, J.},
  title={Automatic Measurement Algorithm for Brinell Indentations Based on Convolutional Neural Network},
  journal={Sensors and Materials},
  year={2022},
  volume={34},
  number={3},
  pages={1043-1056},
  doi={10.18494/SAM3780},
  note={cited By 2},
  }
  #+END_SRC

** Tanaka2019 - Measuring Brinell hardness indentation by using a convolutional neural network
  :PROPERTIES:
  :ID: Tanaka2019
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Tanaka2019,
  author={Tanaka, Y. and Seino, Y. and Hattori, K.},
  title={Measuring Brinell hardness indentation by using a convolutional neural network},
  journal={Measurement Science and Technology},
  year={2019},
  volume={30},
  number={6},
  doi={10.1088/1361-6501/ab150f},
  art_number={065012},
  note={cited By 12},
  }
  #+END_SRC

** Cheng2022 - Vickers Hardness Value Test via Multi-Task Learning Convolutional Neural Networks and Image Augmentation
  :PROPERTIES:
  :ID: Cheng2022
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Cheng2022,
  author={Cheng, W.-S. and Chen, G.-Y. and Shih, X.-Y. and Elsisi, M. and Tsai, M.-H. and Dai, H.-J.},
  title={Vickers Hardness Value Test via Multi-Task Learning Convolutional Neural Networks and Image Augmentation},
  journal={Applied Sciences (Switzerland)},
  year={2022},
  volume={12},
  number={21},
  doi={10.3390/app122110820},
  art_number={10820},
  note={cited By 12},
  }
  #+END_SRC

** Dovale-Farelo2022 - Vickers hardness prediction from machine learning methods
  :PROPERTIES:
  :ID: Dovale-Farelo2022
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Dovale-Farelo2022,
  author={Dovale-Farelo, V. and Tavadze, P. and Lang, L. and Bautista-Hernandez, A. and Romero, A.H.},
  title={Vickers hardness prediction from machine learning methods},
  journal={Scientific Reports},
  year={2022},
  volume={12},
  number={1},
  doi={10.1038/s41598-022-26729-3},
  art_number={22475},
  note={cited By 1},
  }
  #+END_SRC

** Jalilian20213 - Deep Learning Based Automated Vickers Hardness Measurement
  :PROPERTIES:
  :ID: Jalilian20213
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Jalilian20213,
  author={Jalilian, E. and Uhl, A.},
  title={Deep Learning Based Automated Vickers Hardness Measurement},
  journal={Lecture Notes in Computer Science (including subseries Lecture Notes in Artificial Intelligence and Lecture Notes in Bioinformatics)},
  year={2021},
  volume={13053 LNCS},
  pages={3-13},
  doi={10.1007/978-3-030-89131-2_1},
  note={cited By 5},
  }
  #+END_SRC

** Cai2023 - Automatic Vickers Hardness Measurement With Neural Network Segmentation
  :PROPERTIES:
  :ID: Cai2023
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Cai2023,
    author={Cai, C. and Li, Z. and Yin, F. and Wang, Z. and Chen, Y.},
    title={Automatic Vickers Hardness Measurement With Neural Network Segmentation},
    journal={IEEE Transactions on Instrumentation and Measurement},
    year={2023},
    volume={72},
    doi={10.1109/TIM.2022.3227986},
    art_number={2501111},
    note={cited By 2},
  }
  #+END_SRC

** [#A] Li2021 - Automated measurement of Vickers hardness using image segmentation with neural networks
:PROPERTIES:
:ID: Li2021
:YEAR: 2021
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Li2021,
  author = {Li, Zexian and Yin, Feng},
  title = {Automated measurement of Vickers hardness using image segmentation with neural networks},
  year = {2021},
  journal = {Measurement: Journal of the International Measurement Confederation},
  volume = {186},
  doi = {10.1016/j.measurement.2021.110200},
  url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85116583257&doi=10.1016%2fj.measurement.2021.110200&partnerID=40&md5=d1a91213d8956e1ded797b0fcf8b722b},
  type = {Article},
  publication_stage = {Final},
  source = {Scopus},
  note = {Cited by: 9}
}
#+END_SRC


id:Baldner2020265
id:Leta2015413
id:Sugimoto1997696
id:Maier2012
id:Gadermayr2012
id:Maier2011295
id:Ji2009
id:Filho2010
id:Maier2013
id:Dominguez-Nicolas2021
id:Gadermayr20131183
id:LimaMoreira2016294
id:Tanaka2019
id:Tanaka2018
id:Tanaka20201345
id:Otsu197962

** Tanaka2018 - Vickers hardness measurement by using convolutional neural network
:PROPERTIES:
:ID: Tanaka2018
:YEAR: 2018
:END:

  #+BEGIN_SRC bibtex
  @CONFERENCE{Tanaka2018,
  author={Tanaka, Y. and Seino, Y. and Hattori, K.},
  title={Vickers hardness measurement by using convolutional neural network},
  journal={Journal of Physics: Conference Series},
  year={2018},
  volume={1065},
  number={6},
  doi={10.1088/1742-6596/1065/6/062001},
  art_number={062001},
  note={cited By 6},
  }
  #+END_SRC

** Tanaka20201345 - Automated Vickers hardness measurement using convolutional neural networks
  :PROPERTIES:
  :ID: Tanaka20201345
  :YEAR: 2020
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Tanaka20201345,
  author={Tanaka, Y. and Seino, Y. and Hattori, K.},
  title={Automated Vickers hardness measurement using convolutional neural networks},
  journal={International Journal of Advanced Manufacturing Technology},
  year={2020},
  volume={109},
  number={5-6},
  pages={1345-1355},
  doi={10.1007/s00170-020-05746-4},
  note={cited By 13},
  }
  #+END_SRC

* Papers that look at the material properties
** Sangwal2003511 - Analysis of the indentation size effect in the microhardness measurement of some cobalt-based alloys
:PROPERTIES:
:ID: Sangwal2003511
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Sangwal2003511,
author={Sangwal, K. and Surowska, B. and Blaziak, P.},
title={Analysis of the indentation size effect in the microhardness measurement of some cobalt-based alloys},
journal={Materials Chemistry and Physics},
year={2003},
volume={77},
number={2},
pages={511-520},
doi={10.1016/S0254-0584(02)00086-X},
note={cited By 111},
}
#+END_SRC

Great description of Vicker's hardness and how to analyze experimental data.




:PROPERTIES:
:ID: Vickers_MachineLearning
:END:

id:Li20241
id:Tanaka2018
id:Tanaka20201345
id:Chen20221043
id:Tanaka2019
id:Cheng2022
id:Dovale-Farelo2022
id:Jalilian20213
id:Cai2023
# id:Lin20175168
# id:Qin2020

** Kang2010337 - Conventional Vickers and true instrumented indentation hardness determined by instrumented indentation tests
:PROPERTIES:
:ID: Kang2010337
:YEAR: 2010
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Kang2010337,
author={Kang, S.-K. and Kim, J.-Y. and Park, C.-P. and Kim, H.-U. and Kwon, D.},
title={Conventional Vickers and true instrumented indentation hardness determined by instrumented indentation tests},
journal={Journal of Materials Research},
year={2010},
volume={25},
number={2},
pages={337-343},
doi={10.1557/jmr.2010.0045},
note={cited By 48},
}
#+END_SRC

* Review papers

** Sugimoto1997696 - Development of an automatic Vickers hardness testing system using image processing technology
:PROPERTIES:
:ID: Sugimoto1997696
:YEAR: 1997
:END:


#+BEGIN_SRC bibtex
@ARTICLE{Sugimoto1997696,
author={Sugimoto, T.},
title={Development of an automatic vickers hardness testing system using image processing technolog takao sugimoto and tadao kawaguchi},
journal={IEEE Transactions on Industrial Electronics},
year={1997},
volume={44},
number={5},
pages={696-702},
doi={10.1109/41.633474},
note={cited By 47},
}

#+END_SRC

** Leta2015413 - Metrology by image: Discussing the accuracy of the results
:PROPERTIES:
:ID: Leta2015413
:YEAR: 2015
:END:

#+BEGIN_SRC bibtex
@ARTICLE{Leta2015413,
author={Leta, F.R. and Gomes, J.F.S. and Costa, P.B. and De O. Baldner, F.},
title={Metrology by image: Discussing the accuracy of the results},
journal={Advanced Structured Materials},
year={2015},
volume={70},
pages={413-432},
doi={10.1007/978-3-319-19443-1_34},
note={cited By 9},
}

#+END_SRC

** Baldner2020265 - A Review on Computer Vision Applied to Mechanical Tests in Search for Better Accuracy
  :PROPERTIES:
  :ID: Baldner2020265
  :YEAR: 2020
  :END:

  #+BEGIN_SRC bibtex
  @ARTICLE{Baldner2020265,
    author={Baldner, F.O. and Costa, P.B. and Gomes, J.F.S. and Leta, F.R.},
    title={A Review on Computer Vision Applied to Mechanical Tests in Search for Better Accuracy},
    journal={Lecture Notes in Mechanical Engineering},
    year={2020},
    pages={265-281},
    doi={10.1007/978-981-13-9806-3_9},
    note={cited By 8},
  }
  #+END_SRC




